ESM Console Software Requirements

Before installing ESM Console software, make sure that the server meets the following prerequisites:
  • ESM Server and ESM Console are running the same version
  • English- or Japanese-language version of a physical or virtual Windows Server. To determine which versions of Windows Server are supported, refer to Where Can I Install the Endpoint Security Manager(ESM)? in the Palo Alto Networks® Compatibility Matrix .
  • Internet Information Services (IIS) 7.0 or above with ASP.NET and Static Content Compressions components
  • .NET Framework 4.5.1 Full
  • SSL certificate from a trusted certificate authority (CA) with server authentication and client authentication (recommended)
  • Allow communication on the TCP port from clients to server (the default is port 2125)
  • Forensic folder with BITS enabled
  • Allow communication on HTTP port (80) or HTTPS port (443) from the clients to the quarantine folder
  • Browser, any of the following:
    • Internet Explorer 10 and later versions
    • Microsoft Edge (all versions)
    • Chrome 30 and later versions
    • Firefox 35 and later versions
    • Opera 25 and later versions
  • For ESM Console hardware requirements, see Distributed Endpoint Security Manager Hardware Requirements

Related Documentation